from PIL import Image

im_ninja = Image.open("ninja.jpg")
im_vacances = Image.open("vacances2.jpg")

largeur, hauteur = im_ninja.size

im_sortie = Image.new("RGB", (largeur, hauteur))


for i in range(largeur):
    for j in range(hauteur):
        #pixel de ninja.jpg
        r1, g1, b1 = im_ninja.getpixel((i,j))
        #pixel de vacances2.jpg
        r2, g2, b2 = im_vacances.getpixel(((i+600, j+300)))

        im_sortie.putpixel((i,j),(max(r1, r2), max(g1, g2), max(b1, b2)))

im_ninja.close()
im_vacances.close()

im_sortie.save("NinjaVacances2.jpg")
im_sortie.close()